
@media (max-width:1236px) {
   .headerMenu, .crumbContainer,
   .banner, .topmenu, 
	.footerInfo, .footerBase, 
	.middle, .middleHome	{width:100%;padding-left:1em;padding-right:1em;} 
/*	
	.topmenu	{height: auto;}
	.mlddm {display:inherit; text-align: center;height:auto;}	
	.mlddm>li {display: inline-block !important;float: none !important;height: auto;}
	.mlddm li a {border:none;}	
*/
}

@media (max-width:900px) {
   .middleHome.narrow {width:100%;}
}


@media (min-width:0) and (max-width:768px) { 
	.banner 				{padding:0;}
	.headerMenuContainer {width:100%;float:left;text-align:left;border-top:1px solid #01ade5;padding: 8px 0;}
	.headerMenu {text-align:left;}
	#miniCart {padding-left:0;}
	#miniCart a {padding-left:0;padding-right:12px;}
	.logo {width:100%;}
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;}
	.mobileHeaderLinks	{display:block;}	
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top: 11px;
		margin:0;
		}
	.header .topRight {
		display:none;		
	}	
	.footer .topRight {
		display:inline;
		}

	.mobPhone {width:200px;text-align:center;position:absolute;left:calc(50% - 100px);top:6px;}
		
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}

   .topMiniCart {display:inline-block;position:relative;}
   .topMiniCart span {display:none;}
   .topMiniCart a:nth-of-type(2){
      text-decoration:none;
      background-color: #b01313;
      color: #ffffff;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      right: -13px;
      font-size: 12px;
      top: -10px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      }
	  
	.sideBySide-Col1 {width:100%;}
	.sideBySide-Col2 {width:100%;float:left;}
	.middleHome .sideBySide-Col1 p, .middleHome .sideBySide-Col2 p {max-width:575px;text-align: left;margin: auto;}
	.virtualProductContainer .sideBySide-Col2 img {margin-top:16px;}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .footerInfo .sideBySide-Col2 {text-align:left;}
}

@media (max-width:481px) {
	.register {margin-left: 0px;margin-top:16px;display:block;}
}

@media (min-width:0) and (max-width:30.000em) { /* 480px */	
   .lastCrumb {display:none;}
}

@media (max-width:444px) {
	
	.middleHome h1 {font-size:1.875rem;}
	.middleHome h2 {font-size:1.500rem;}
	
	.logoText h2 {font-size:1.500rem;}
	.logoText h3 {font-size:0.875rem;}
	
	.logoPic {width:90px;}
	.logo img {margin-top:8px;}
	.logo {padding-top:8px;}
}

@media (max-width:444px) {
	.mobPhone {top:16px;}
	.phone {font-size:1em;}
}	